# Account Create and verify end-user accounts through headless signup flows. ## Create an account via email and password (headless) - [POST /api/oauth/signup](https://docs.unstoppabledomains.com/apis/user-api/openapi/account/oauthsignup.md): Step 1 of headless account creation. Registers a new user with email and password, sends a verification code via email, and returns a signup_session_token. Use POST /api/oauth/signup/verify with the token and code to get OAuth tokens. Returns identical responses for new and existing users to prevent account enumeration. ## Verify signup code and get OAuth tokens - [POST /api/oauth/signup/verify](https://docs.unstoppabledomains.com/apis/user-api/openapi/account/oauthsignupverify.md): Step 2 of headless account creation. Exchanges the signup_session_token and the 6-character verification code (sent via email) for OAuth access and refresh tokens.